/* Скругление нижних углов меню для всех версий сайта */
#rec2367111871 {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  overflow: hidden;
}

/* Мобильная версия */
@media screen and (max-width: 768px) {
  #rec2367111871 {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    overflow: hidden;
  }
}

/* Планшетная версия */
@media screen and (max-width: 960px) {
  #rec2367111871 {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    overflow: hidden;
  }
}


.ps-btn-float.ps-btn-primary .ps-btn-float-background.ps-btn-float-background {
  background-color: #c7db5f !important;
  transition: background-color 0.2s ease-in-out;
}

.ps-btn-float.ps-btn-primary .ps-btn-float-wave.ps-btn-float-wave {
  border-color: #c7db5f !important;
}

.ps-btn-float.ps-btn-primary .ps-btn-float-text.ps-btn-float-text {
  color: #000000 !important;
  font-family: TTfont, Arial, sans-serif !important;
  font-weight: 500 !important;
}

.ps-btn-float.ps-btn-primary:hover .ps-btn-float-background.ps-btn-float-background {
  background-color: #b3c94f !important;
}